/* CSS Document */
body {
	font-family: serif, Verdana, Arial, lucida;
	font-size: 0.8em;
	color: #364c5a;
	padding: 0px;
	margin: 0px;
	background: rgb( 32,38,62);
  text-align: center;
}
#telo {
    margin-left: 225;
    margin-right: 0;
    width: 760px;
    text-align: left;
    background: #fff;
    margin-top: 30px;
  

    }
#horni-pruh{
    background: rgb( 255,255,255) url('img/banner2.jpg') no-repeat;
    width: 760px;
    height: 130px;
    clear: both;
    padding: 0px;
    border-bottom: 1px solid black;
   

}
#menu a:visited {
    font-size: 12px;
    color: #000066;
    text-decoration: none
}
#menu a:hover {
    font-size: 12px;
    color: #993333;
    text-decoration: underline   
}
#menu a {
    font-size: 12px;
    color: #0000cc;
    display: block;
    width: 140px;
    _width: 160px;
    border-bottom: 1px solid #e3ebf3;
    padding-left:10px; padding-right:5px; padding-top:5px; padding-bottom:5px

}

#menu a:active {color: #993333;
               font-size: 12px;
               text-decoration: none
               }

#menu .menu-vybrano {
    color: rgb( 47,47,47);
    margin-right: 10px;
    border-bottom: 1px solid #e3ebf3;
    padding-left:10px; padding-right:5px; padding-top:5px; padding-bottom:5px

}

h3 { color: rgb(60,60,62);
    text-align: center;
    /*background: url('img/back.jpg'); */
    font-size: 18px;
        } 
h2 {color: #000099;
    font-size: 15px;}        

h4 {color: #008040;
    font-size: 14px;
     }        
h5 {color: #008599;
   }
#menu{
  float: left;
  width: 179px;
 /* background: url('img/back.jpg');*/
  font-size: 12px;
  font-family: serif, Verdana, lucida,  Arial, ; 
  margin-top: 0px;
  padding-bottom: 29px;
  border-right: 1px solid black;
  color: #364c5a;
}

#menu ul {
    margin: 0px;
    padding: 0px;
    /*background: url('img/back.jpg');*/
}
#menu li{
        margin: 0px 0px 0px 10px;
        padding: 0px;
        list-style-type: none;	
}
#menu .nadpis{
    padding: 10px 6px 3px 10px;
    margin-bottom: 10px;
    border-bottom: #f3d8bb, 6px solid;
    font-weight: bold;
    color: #d68024;
    font-size: 110%;
}

#nastranky {
    float: left;
    clear: right;
    width: 560px;
    margin: 0px;
    padding: 0px, 10px, 10px, 20px;
    background: #fff;
    }
   

#vnitrek{
    padding: 0px 10px 10px 20px;
    color: rgb(47,47,47);
    }

#spodni{ border-bottom: red;
    clear: both;
    width: 740px;
    _width: 760px;
    height: 10px;
    margin: 0px;
    padding: 10px; 
    border-right: black 1px solid;
    border-left: black 1px solid;
    background: rgb( 32,38,62);
    text-align: center;
    color: white;
    
}

a{
    color: red;
    text-decoration: none;
}

a:visited{
    color: rgb(255,0,102);
    text-decoration: none;
}
a:hover{
    color: #8599a5;
    text-decoration: underline;
}

p{
    line-height: 150%;
    padding: 0px;
    margin: 5px 5px 5px 0px;
}

li{
    list-style-type: none;
}

.obec {color: #008040;
       font-size: 12px; 
       }

.starosta {color: #000000;
           font-size: 12px;
           }
.navigace {color: #5f5f5f;
           font-size: 9px;
           font-family: Verdena, Arial
           }
.mapawebu {color: #ff3366;
           font-size: 11px;
           font-family: Verdena, arial
          }

.mapavebu a {color: #ff3366;
             text-decoration: none
             }
.mapawebu a:visited {color: #ff3366}
.mapawebu a:hover {color: #ff3366;
                   text-decoration: none}

.mapawebu li {color: #ff3366;
              list-style-type: circle
              }
.mapawebu ol {color: #ff3366;
              list-style-type: disc}    
              
/* class zbytek k js skrýt a odkrýt text*/
.zbytek { display: none;}              
                        

/* language lists with UL (names & images) */
ul.languageselection
{
	float: left;
	vertical-align: middle;
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 0.8em;
}

ul.languageselection li
{
	background-image: url('none');
	padding-left: 0px;
	padding-right: 0px;
	float: left;
	margin: 1px;
	white-space: nowrap;
	border: medium none;
}

ul.languageselection li a
{
	display: block;
}

ul.languageselection img
{
	border: none;
}

/** Styles for the drop down list */

#languageselection
{
	float: right;
	vertical-align: middle;
}
